@charset "iso-8859-1";

@import url(http://fonts.googleapis.com/css?family=Montserrat);

/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

a {
	outline: none;
	text-decoration: none;
	color: #000;
}

.content {
	position:absolute;
	 width:100%;
     top: 50%;
     height: 600px;
     margin-top: -350px; /* moitié de la hauteur */
}


.fear {
	display: none;
}

body {
	text-align: center;
	background: #000;
	overflow: hidden;
}
a.a_safari{
	width: 100%;
	height: 355px;
	display: block;
	margin-top: 100px;
}
p {
	color: #605b5a;
	font-size: 9px;
	margin-bottom:100px;
}

p.sub_image a c{
	display: block;
	height: 65px;
	width: 880px;
	text-align: center;
	text-decoration: none;
}
p.sub_image a span.block{
	display: inline-block;
	text-align: right;
	color: #847d7a;
	font-family: 'Montserrat', 'Trebuchet Ms', sans-serif;
	padding: 15px;
	font-size: 12px;
}
p.sub_image a span.block span{
	color: #a0410d;
}

p.sub_image {
	text-align: center;
	height: 80px;
	width: 880px;
	margin: 0 auto;
}

